Home Forums FDTD required 32 bit software Reply To: required 32 bit software

#40773
Profile Photo
Karan Ahuja
Spectator

Hi Dr Udai

I agree with all. If you check the website of optiwave only 64 bit softwares are available. No 32 bit software is available there. I dont think you can get 32 bit software anymore. You may contact support@optiwave.com for this.
I hope they will clear it to you.

Thanks

+1

Categories